@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-ExtraBold.eot');
	src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraBold.woff') format('woff'),
		url('../fonts/Raleway-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-SemiBold.eot');
	src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-SemiBold.woff') format('woff'),
		url('../fonts/Raleway-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway-Light.eot');
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Light.woff') format('woff'),
		url('../fonts/Raleway-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

*{margin:0px; padding:0px;}
body{margin:0px; padding:0px; position:relative; font-family:'Raleway';}
header{margin:0px; padding:8px 0 13px 0px; background:#fff; box-shadow:0px 0px 4px #986f6f; position: fixed; left: 0; right: 0; width: 100%; 
top: 0; z-index: 12;}
.main-header{margin:0px; padding:0px;}
.main-header .logo-section{margin:0px; padding:0px; width:35%; display:inline-block;}
.main-header h1{margin:0px; padding:0px; width:48%; display:inline-block; text-align:center; text-transform:uppercase; position:relative; border-bottom:solid 1px #f00;
padding-bottom:8px;}
.main-header h1:after{content: ''; position: absolute; left: 0; right:0; margin: 0px auto; background:#ffaa2a; padding:5px; width:0; top:90%; -ms-transform: rotate(42deg); /* IE 9 */
    -webkit-transform: rotate(42deg); /* Safari 3-8 */ transform: rotate(42deg);}
	
.tabs-design{margin:2px 0 25px 0px; padding:0px; background:#f9f9f9; padding:35px 20px 20px 20px; min-height:250px; position:relative;}
.tabs-design .tabs-align{width:80%; padding:0px 50px; margin:0px auto;}
.tabs-design .nav-pills>li{background:#fff; border:solid 10px #ccc; border-radius:50%; margin:0px 12%; height:41px; width:41px;}
.tabs-design .nav-pills>li>a{background:none; outline: none; cursor: not-allowed; }
.tabs-design .nav-pills>li>p{font-size:18px; font-weight:600; margin: 15px 0 0 -15px;}
.tabs-design .nav-pills>li:hover{background:#fff; border:solid 10px #ccc; border-radius:50%; margin:0px 12%; height:41px; width:41px;}
.tabs-design .nav-pills>li.active>a{border:solid 10px #ffad31; background:#fff; border-radius:50%; margin:-10px; height:41px; width:41px; padding:0px; cursor:not-allowed;}
/* .tabs-design .nav-pills>li.active>a:hover{border:solid 10px #ffad31; background:#fff; border-radius:50%; margin:-10px; height:41px; width:41px; padding:0px} */
/* .tabs-design .nav-pills>li>a:hover{background:none} */
.tabs-design .nav>li>a:hover{background:none; color:#000;}
.tabs-design hr{position:absolute; width:60%; border:solid 3px #c32727; left:-8%; right:0; margin:52px auto; border-radius:5px; top:0;}
.tabs-form-section{margin:0px; padding:0px; position:relative;}
.tabs-form-section #collapse1 + div{width:85%; float:left;}
.tabs-form-section #serviceTypeAdd {margin:0px; padding:5px 10px; float:left; background:#fff; border:solid 1px #c32727; color:#c32727; font-weight:600;}
.tabs-form-section #collapse1 + div + a.btn{margin:0px 0  4px -15px; padding:5px 10px; float:left; background:#fff; border:solid 1px #c32727; color:#c32727; font-weight:600;}
.content-detils-div{margin:55px 20px 0 20px; padding:25px; background:#fff;}
#home .content-detils-div ul{padding:0px; margin:0px; font-size:17px; position:relative;}
#home .content-detils-div ul li input[type="radio"]{width:18px; height:18px; opacity:0; z-index:110; margin:0px;}
#home .content-detils-div ul li{padding:0px; margin:0px; list-style-type:none; display:inline-block; width:20%; padding:0px 15px; position:relative;}
#home .content-detils-div ul li .radio-design-active{position:absolute; width:1px; padding:6px; background:#000; border:solid 3px #ccc; border-radius:50%; top:4px;}
#home .content-detils-div ul li .radio-design{position:absolute; width:1px; padding:6px; background:#fff; border:solid 3px #ccc; border-radius:50%; top:4px;}
#home .content-detils-div ul li b{margin-left:50%;}
#home .content-detils-div ul li span{margin-left:5%;}

.accodian-sectionn{margin:125px 20px 5px 20px; padding:0px;}
.accodian-sectionn h3{margin:0px; color:#c32727; text-transform:uppercase; display:inline; font-size:20px; font-weight:600;}
.header-section.pull-left > h3{margin:0px; color:#c32727; text-transform:uppercase; display:inline; font-size:20px; font-weight:600;}
.accodian-section h3{margin:0px; color:#c32727; text-transform:uppercase; display:inline; font-size:20px; font-weight:600;}
.accordion-panel{padding:0px; margin:0px;}
.accordion-panel .content-detils-div{margin:0px 20px 20px 20px; padding:25px; background:#fff; height:auto !important;}
.form-section .form-group{margin:0px 0 30px 0;}
.form-section{margin:0px; padding:0px; position:relative;}
.form-section label{margin:0px 5px 0 0; padding:0px; font-size:17px; color:#666; font-weight:300; float:left;}
.form-section  .form-control{border-bottom:solid 1px #ccc; border-top:none; border-left:none; border-right:none; border-radius:0px; box-shadow:none; font-weight:500;}
/*.form-section select.form-control{width:70%; float:left;}*/
.form-section select.form-control{float:none; width:100%;}
.form-section .form-group a{margin:0px 0 22px 10px; background:#ffad31; color:#fff; border-radius:1px; padding:7px 7px 7px 0px; text-decoration:none;}
.form-section .form-group a span{padding-right:10px;}
.form-section .form-group a i{padding:7px; background:#fd8937;}
span.error{font-size:17px; font-weight:600; color:#f00;}
.form-section  input[type="file"]{opacity:0; z-index:110; width:90%; padding:5px; position:relative;}
.file-div{margin:0px; padding:5px; background:#fd8937; border-radius:12px; text-align:center; position:absolute; width:90%; top:0}
.select-div{margin:0px; padding:0px;}
.select-div select.form-control{width:100%;}
.form-section textarea{resize:none;width: 100%}
.spec-section{border:solid 1px #ccc; padding:2px 3px; width:100%;}
.spec-div{margin:0px 20px 0 20px; padding:0px; display:block; float:left; width:38%;}
.spec-div + div{text-align:center;}
/*.spec-div p{margin:0px; padding:0px;display:inline;}*/
.spec-div ol{padding:5px 0 0 0;}
.spec-div ol{padding:5px 0px; margin:0px;}
.spec-div ol li{margin:0px 5px; list-style-type:none;}
.spec-div ol li input{margin:5px 0px; vertical-align:middle;}
.spec-div input[type="number"]{height:auto; margin:5px; padding:5px -10px; width:100%; float:right;}

.spec-panel ol{padding:5px 0px; margin:0px; display:inline-block; width:85%;}
.spec-panel ol li{margin:0px 15px; list-style-type:none;}
.spec-panel ol li input{margin:5px 0px; vertical-align:middle;}
.spec-panel input[type="number"]{height:0px; margin:5px; padding:11px 10px; width:44%; float:right;}
.btn{border-radius:0px;}
.btn i{font-size:19px;}


.instant-popup{margin:0px; padding:0px;}
.instant-popup button.close{background:#c32727; height:35px; width:35px; padding:7px; opacity:1; border-radius:50%; color:#fff; margin:-15px;}
.instant-popup .close {font-weight:100; font-size:19px; text-shadow:none; opacity:1;}
.instant-popup .modal-dialog{margin:10% auto; padding:0px;}
.social-div{margin:15px 0px;}
.social-div img{display:inline;}
.social-div .form-control{border-bottom: solid 1px #ccc; background:none; border-top: none; border-left: none; border-right: none; border-radius: 0px; box-shadow: none; font-weight: 500; width:80%; display:inline;}

.modal-backdrop {background: none;}
.bottom-section{padding:0px; margin:15px 35px;}
.add-more {margin: 0px;overflow: hidden;margin-bottom: 15px;}

.writing-panel{margin:35px 0px; padding: 0px; width: 75%; float: right;}
  .writing-panel>p{margin:0px; color: #f49d29; padding: 0px 10px; display: inline; border-right: solid 2px #000;}
  .writing-panel>p:nth-last-child(1){border: none;}
  span.color{color: #ab2f2d; font-weight: 600; letter-spacing: 1px;}
  footer{background: #1c1c1c; padding: 10px 25px; width: 100%; position: absolute;; left: 0; right: 0;}
  footer ul{margin:0px; padding:20px 0px; text-align: center;}
  footer ul li{margin:0px 10px; padding: 0px; list-style-type: none; display: inline;}
  footer ul li a{margin:0px auto; padding:8px; list-style-type: none; background: #767676; color: #222; font-size: 20px; text-align: center;
      transition: all .2s linear; text-decoration:none; }
  footer ul li a:hover{margin:0px auto; padding:8px;  text-decoration:none; list-style-type: none; background: #fff; color: #222; font-size: 20px; text-align: center;}

  .footer-nav{margin:0px auto; text-align: center; }
  .footer-nav a{margin:0px auto; color: #868686; text-decoration: none; transition: all .2s linear;}
  .footer-nav a:hover{margin:0px auto; color: #fff; text-decoration: none;}

  .alert-success{width: 75%;  margin: 20px auto; text-align: center; }


@media (min-width:768px) and (max-width:1024px){
	header{padding:5px 0 0 0px;}
	.main-header .logo-section{width:29%; text-align:start; margin:0 0 10px 0px;}
	.main-header h1{width:60%; font-size:25px; text-align:center;}
	.tabs-design hr{left:0;}
	.tabs-form-section #collapse1 + div{width:75%;}
	.main-header .logo-section{width: 100%;text-align: -webkit-center;margin: 0px 0px 18px 0px;}
	.main-header h1 {width: 65%;font-size: 26px;margin-bottom: 18px;margin-left: auto;margin-right: auto;display: block;}
	.accodian-sectionn {margin: 190px 20px 5px 20px;padding: 0px;}
	#home .content-detils-div ul li{width: 28%;}
	.spec-div input[type="number"]{width: 50%}
	
}

@media (min-width:992px){
	.modal-lg{width: 85%;}	
}
	
@media (min-width:320px) and (max-width:767px){
	.main-header .logo-section{width:100%; margin:0px auto; text-align:center; margin:0 0 10px 0px;}
	.main-header h1{width:100%; font-size:20px;}
	.tabs-design{padding:0px;}
	.content-detils-div{padding:10px 0px; margin:0px 10px;}
	#home .content-detils-div ul li{display:block; width:100%; margin:5px 0px;}
	#home .content-detils-div ul li b{display:none;}
	.form-section .form-control{margin:7px 0px; border:solid 1px #ccc;}
	.form-section select.form-control{float:none;}
	.form-section .form-group a{width:100%; margin:10px 0px;}
	.form-section label{margin:0px 10px 3px 0;}
	.tabs-form-section #collapse1 + div + a.btn{float:none; margin:0px 15px 5px 15px;}
	.file-div{top:58px;}
	.form-section .form-group{margin-bottom:10px;}
	.tabs-design .tabs-align{width:100%; padding:0px;}
	.tabs-design .nav-pills>li{margin:33px 10%;}
	.tabs-design .nav-pills>li:hover{margin:33px 10%;}
	.tabs-design .nav-pills>li.active{margin:33px 10%;}
	.tabs-design .nav-pills>li:focus{margin:33px 10%; outline: none;}
	.spec-section{width:100%;}
	.form-section input[type="file"]{margin-bottom:15px;}
	.spec-div{width:100%; margin: 10px 0px; padding: 10px;}
	.spec-div + div{text-align:start;}
	.spec-div input[type="number"]{float:none;}
	.form-section select.form-control{width:100%;}
	.instant-popup .modal-dialog{padding:15px;}
	/* .tabs-design hr{display:none;} */
	.writing-panel {margin: 8px 0px;padding: 0px;width: 100%;float: none;}
	.accodian-sectionn {margin-top: 200px;}
	.accodian-sectionn h3{font-size: 16px !important;}
	.tabs-design hr {
    position: absolute;width: 90%;left: -1%;}
    .header-section.pull-left > h3{font-size: 15px;}
    .form-section textarea{width: 100%;}

}
	
